Subject: How about IDE for GNUWIN32 stuff?
From: [email-masked] (Timothy Stark)

10 Feb 1998 21:42:42 -0800
Message-ID: <015901bd368b$6bfae240$e9088fa8.cygnus.gnu-win32@shark7>
To: <[email-masked]>

Hello folks:

I have a copy of GNUWIN32 software here but there is lack of IDE support
like MS VC++, Borland C++, etc.   I am looking for IDE support for it.
Does anyone have any information about it?

I checked at Cygnus's web site and found out about Source Navigator 4.0 for
GNU stuffs but it is a commerical version which is extremely expensive for
me.  I can't afford for personal use.  With lite version, it limited 50,000
lines of code, etc. :-(

Email replies, please because I am not subscriber to this.

Thank you!

-- Tim Stark

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".